﻿/* base */
body{font-family:"宋体";font-size:12px;margin:0 auto;padding:0;color:#333; background-image: url(/images/bg1.gif);}
div { text-align:left;}
form,p,ol,ul,li,p,h1,h2,h3,h4,dl,dt{padding:0px;margin: 0px;}
h1 { font-size:14px;}
li {list-style-type: none;}
img,fieldset{border:0;}
a:link,a:visited{ color:#333; text-decoration:none;}
a:hover{ text-decoration:underline; color:#FF0000;}
.clear{clear: both!important; height:0px!important; font-size:0px!important;}
.btn {
BORDER-RIGHT: #7b9ebd 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #7b9ebd 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#cecfde); BORDER-LEFT: #7b9ebd 1px solid; CURSOR: hand; COLOR: black; PADDING-TOP: 3px; BORDER-BOTTOM: #7b9ebd 1px solid;
background-image:url(images/bg_btn.gif);
background-repeat:repeat-x;
cursor:pointer;
}

.yttvtopbj{ background:url(/images/topbjd11.gif)}
.dh_main { font-size:14px; font-weight:bold;}
.dh_bbs { font-size:14px; font-weight:bold; color:#FFFF00;}
.index_redbold { font-weight:bold; color:#FF0000;}
.news_head { font-family:"黑体"; font-size:16px; color:#FF0000; font-weight:bold;}
.news_head_c { color:#3366CC; line-height:20px;}
.news_13 { font-size:13px;}
.news_13 a:link { font-size:13px;}
.news_13_1 { font-size:13px; text-decoration:underline;}
.news_13_2 { font-size:13px;}
.news_title { font-weight:bold; font-size:14px;}
.news_video_title { font-size:12px; font-weight:bold; color:#0066FF;}
.index_sy { font-size:14px; font-weight:bold; color:#0b7ec1; line-height:10px;}
.index_sy_sub { color:#0b7ec1;}
.index_tjgq { font-size:14px; font-weight:bold; color:#c04f12;}
.index_movie_tj { font-weight:bold; color:#c04f12;}
.index_movie_class { color:#c04f12;}
.index_music_zj { color:#ff5100; line-height:18px;}
.news_tj { font-size:13px; font-weight:bold; color:#FFFFFF;}
.text{width:73px;height:17px;background:#fff;border:0;font-size:12px;}
.text1{width:133px;height:17px;background:#fff;border:0;font-size:12px;}
/*标签CSS*/

* {list-style-type:none; font-size:12px; text-decoration:none; margin:0; padding:0;}
a {behavior:url(xuxian.htc)}
.woaicss {width:340px; height:200px; overflow:hidden; margin:20px auto;}
.woaicss_title {width:220px; height:30px; margin-left:90px; background:#fff url(../images/news_top_bj.gif) no-repeat;}
.UpDownBar {filter:progid:DXImageTransform.Microsoft.Gradient(gradienttype=0, startcolorstr=#F7F7F7, endcolorstr=#DEDBD6)}
.DownUpBar {filter:progid:DXImageTransform.Microsoft.Gradient(gradienttype=0, endcolorstr=#F7F7F7, startcolorstr=#DEDBD6)}
.woaicss_title_bj { widows:340px; background:#fff url(../images/news_top_t_bj.gif) no-repeat; overflow:hidden;}
.woaicss_title li {display:block; float:left; margin:5px 0 0 0; display:inline; text-align:center;}
.woaicss_title li a {display:block; width:55px; heigth:30px; line-height:20px; color:#000000;}
.woaicss_title li a:hover {color:#ff0000; text-decoration:underline;}
.woaicss_title_bg1 {background-position:0 0;}
.woaicss_title_bg2 {background-position:0 -30px;}
.woaicss_title_bg3 {background-position:0 -60px;}
.woaicss_title_bg4 {background-position:0 -90px;}
.woaicss_con {display:block; width:340px; height:180px; background:#f5f2f2 url(../images/news_top_num8_bj.gif) no-repeat; overflow:hidden;}
.woaicss_con ul {width:310px; height:170px; margin:4px 10px 0 30px;}
.woaicss_con li {width:330px; line-height:21px; margin:0 auto; white-space:nowrap; text-overflow:ellipsis; overflow: hidden;}
.woaicss_con li a {color:#03c;}
.woaicss_con li a:hover {color:#069; text-decoration:underline;}
.woaicss_copy {width:310px; margin:10px auto; text-align:center;}
.woaicss_copy a {color:#f00;}
/*标签CSS代码结束*/

.news_position { font-size:13px; font-weight:bold; color:#CC0000;}
.news_page { color:#CC0000;}
.news_list { font-size:14px; line-height:22px;}
.news_indexlist { font-size:14px; line-height:22px; color:#049;}
.news_indexlist a{ font-size:14px; line-height:22px; color:#049; text-decoration:underline;}
.news_indexlist1 { font-size:14px; line-height:22px; color:#049; font-weight:bold;}
.news_list a { font-size:14px; color:#000000; text-decoration:underline;}
.news_show_position { line-height:10px;}
.news_show_title { font-size:16px; font-weight:bold;}

.dj_dh { font-size:13px; font-weight:bold; color:#FFFFFF; letter-spacing:4px;}
.dj_dh1 { font-size:13px; color:#FFFFFF; letter-spacing:4px;}
.lz_dh { font-size:13px; color:#ffffff; letter-spacing:3px;}
.lz_dh1 { font-size:13px; color:#ffffff;}
.youth_dh { font-size:12px; color:#ffffff;}
.youth_dh1 { font-size:13px; color:#ffffff;}
.youth_tt { font-size:18px; color:#FF0000; font-family:"黑体"; font-weight:bold;}
.youth_ttc { color:#026509;}
.youth_ttc a:hover { text-decoration:underline; color:#FF3300;}
.youth_position { font-size:13px; font-weight:bold; color:#026509;}

.music_dh { font-size:12px; color:#ffffff;}
.music_dh1 { font-size:12px; color:#379fe1;}
.ArticleTit{
	margin:0 auto;
	font-weight:bold;
	font-size:22px;
	color:black;
	padding:15px 0;
	clear:both;
	}
	
.yc_new { font-size:12px; font-weight:bold; color:#f36a19;}
.shijietianxia-jdt {
	background-image: url(http://images.21cn.com/travel/zuanti/2007index/shijue_jdt_bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.culture_dh { font-size:13px; color:#FFFFFF; letter-spacing:12px;}
.news_dh { font-size:13px; color:#FFFFFF; letter-spacing:4px;}
.dj1_dh { font-size:13px; color:#FFFFFF; letter-spacing:8px;}
.MenuStyle { font-weight:bold; color:#F00;}

.tdd-gray-b {  border-color: #D4D4D4; border-style: dotted; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}

.tb-yellow {
	border: 1px solid #FFC12A;
}
.tb-wihte {
	border: 1px solid #ffffff;
}
.tb-blue {
	border: 1px solid #3399cc;
}
.tb-gray {
	border: 1px solid #D4D4D4;
}
.tb-gray3 {
	border: 1px solid #ececec;
}
.tb-black {
	border: 1px solid #000000;
}
.tb-gray2 {
	border: 2px solid #EAEAEA;
}
.tb-red {
	border: 1px solid #d00015;
}
.td-gray-lrb {  border-color: #EAEAEA; border-style: solid; border-top-width: 0px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px}
.td-gray-tr {  border-color: #D4D4D4; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}
.td-gray-lr {  border-color: #EAEAEA; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px}
.td-blue-lrb {  border-color: #3399cc; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.td-blue-b {  border-color: #6699CC; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.td-gray-t {  border-color: #D4D4D4; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.td-gray-b {  border-color: #D4D4D4; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.td-gray-l {  border-color: #D4D4D4; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px}
.td-w-b {  border-color: #ffffff; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.tdd-blue-b {  border-color: #3399cc; border-style: dotted; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.tdd-gray {  border-color: #a9afb7; border-style: dotted; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.tdd-gray-b {  border-color: #D4D4D4; border-style: dotted; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.tdd-gray-t {  border-color: #D4D4D4; border-style: dotted; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.tdd-gray-l {  border-color: #EAEAEA; border-style: dotted; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px}
.tdd-gray2-b {  border-color: #999999; border-style: dotted; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.tdd-red-b {  border-color: #d00015; border-style: dotted; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}